@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Regular Regular'), local('BebasNeueRegular'),
        url('../fonts/BebasNeueRegular.woff2') format('woff2'),
        url('../fonts/BebasNeueRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
  box-sizing: border-box;
}

.body {
    font-family: 'Roboto', sans-serif;
}

.header {
  background-color: #635854;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 4px solid #3596F5;
}

.navbar {
  max-width: 1280px;
  margin: auto;
  display: flex;  /*Гибкий блок*/
  justify-content: space-between; /* Расставили элементы по краям */
  align-items: center; /* Выравнивание по высоте */
}

.navbar-menu {
  margin: 0;
  padding: 0;
  list-style: none; /* Отключены точки у списка */
  display: flex;
  text-align: center;
}

.navbar-item{
  margin-left: 40px;
  margin-right: 40px;
}

.navbar-link {
  text-decoration: none;
  color: #fff
}
.navbar-contacts {
  text-align: right;
}
.navbar-text {
  display: block;
  color: #fff;
  margin-bottom: 4px;
  font-size: 14px;
  line-height: 16px;
}

.navbar-phone {
  font-weight: bold;
  font-size: 17px;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
}

.main {
  margin: auto;
  max-width: 1280px;
  padding-top: 54px;
  display: flex;
}

.home-image path{
  opacity: 0;
  cursor: pointer;
}

.home-image path:hover {
  opacity: 1;
}

path.current-floor {
  opacity: 1;
}

.main-info {
  flex-grow: 1;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.counter-group {
  display: flex;
  flex-direction: column;
  align-items:center;
}

.counter-button {
  background-color: #fff;
  border: none;
  cursor: pointer;
}

.counter-arrow-down {
  transform: rotateX(180deg);
}

.main-title {
  font-family: "Bebas Neue", sans-serif;
  font-weight: normal;
  font-size: 37px;
  line-height: 44px;
  color: #635854;
  margin: 0;
}

.counter {
  font-family: "Bebas Neue", sans-serif;

  color: #635854;
  font-size: 124px;
}

.button-primary {
  background: #3596F5;
  border-radius: 6px;
  color: #fff;
  border: none;
  padding: 16px 36px;
  cursor: pointer;
}